player_speech_cmd Struct Reference

Command: say a string (PLAYER_SPEECH_CMD_SAY) More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | string_count
| Length of string.
char * | string
| The string to say.

## Detailed Description

Command: say a string (PLAYER_SPEECH_CMD_SAY)

The `speech` interface accepts a command that is a string to be given to the speech synthesizer.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45